view .hgignore @ 151:20250b0dca08 tip

* _includes/install.html: Update linsk for Octave 4.4.0 w64 version. See http://lists.gnu.org/archive/html/octave-maintainers/2018-05/msg00091.html for details.
author Kai T. Ohlhus <k.ohlhus@gmail.com>
date Fri, 11 May 2018 19:19:43 +0200
parents 2ff331fce678
children
line wrap: on
line source
_site
.sass-cache
.jekyll-metadata